Introduction

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured Help generator


About Company

Welcome

About Company

“Intact” is a software development firm which provides Software solution, Hardware & Networking solution and Training to the software professionals. Its aim to deliver not only software to the customer but provides training to the end users unless and until they satisfied with proper functioning.

It has developed many application software and websites which are more reliable, accurate and complete.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured multi-format Help generator


About Product

What's new

About Product

CollegePayroll is a software solution of payroll system according to government policy for college’s & school’s staffs. This software is so flexible that one can adjust it according to your need and when ever government policy is changed. The main functions of the software are:

  • Pay Bill.
  • Pay Bill Register.
  • Chalan Entry.
  • Transfer Lists.
  • G.P.F. Register.
  • Bonus Bill.
  • Arrear Bill.
  • Salary Statement.
  • Pay Slip
  • G.P.F. Slip.
  • Form-80

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create Web Help sites


Installation Process

Before installation your system should have following software installed:

  1. Windows-XP or later.
  2. Office (MS Word & MS Excel)
  3. SQL Server 2000
  4. .Net Framework

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create HTML Help documents


Software Installation steps

Software Installation steps:

  1. Explore CD/Folder having this software.
  2. Go to the folder CollegePayrollSetup/Debug
  3. Double click on the Icon

  4. Follow the instructions while pressing Next Button and at last press Finish Button.
  5. Now your software installation is complete.
  6. Your Software Icon is

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Free PDF documentation generator


Database Installation steps

Database Installation steps:

  1. Now go to the menu of SQL Server
    (ie. Start->Programs->Microsoft SQL Server->Enterprise Manager)
  2. Now you will see the following window:

Now right click on the Database item a shortcut menu will come then go to the “All Tasks->Restore Database” Menu. A following window will come:

  3. Now fill and check every items on the window same as the above figure and click on the button “Select Devices…”. It will show you the following window:

  4. Click on Add.. Button. It will show the following window:

  5. Now click on the button “…” to explore the database backup file (typically named as IntactPayRoll_v1…..) on your CD with software. Now select the database file and click OK Button. You will see the complete path of your database file in the File Name text box in the window.
  6. Now click on the OK button of “Choose Restore Destination” Window.
  7. Now click on the OK button of “Choose Restore Devices” Window.
  8. Wait a moment and now your database is completely installed.
  9. Close all the opened window and come on desktop.

Note: To know the path of your software (Software Path) right click on the icon of your software on desktop and then go to item Property of shortcut menu. In software Path you will find a ConnectionString.txt file. If your database is on another window server then change the text “Data Source=. “ as “ Data Source=<Host Name of the server>“ in this file. Now save & close it.

Now you can run this software by double click on the Software Icon. You will go through the login dialog box. Your default login is admin and password is a.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create PDF Help documents


System Setting

Before using the software you have to do following setting according to your requirement.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured Documentation generator


User Management

User Management:

Multiple users can use this software at a time. The user of Admin group can create, alter or delete users.

To do this you have to go “System Setting -> User Management” menu which will show following window:

Add new user: Fill all the information of the above window. Be ensure that User ID (Login Name) should be unique i.e. not given to any one before it. User Name is the full name of the user. There are two type of User Group:

  1. Admin group : The users under this group have full authentication on the software. They can do every thing in the software.
  2. Operator group : By default the users under this group have limited authentication, but the user of Admin group can grant/revoke permissions on the selected works to the users. This will be covered in next session.

Now Click on Save Button (or press Ctrl + s) to save the information.

Alteration In Old Users: If want to change Name, Group and/or Password of the existing user then fill the User ID box with User ID of the user which details you want to change(or you can select it from the grid using mouse or down arrow key) and press Enter Key. It will show the old details of that user, now change the details which you wants and Click on Save Button (or press Ctrl + s).

Deletion of Existing Users: Fill the User ID box with User ID of the user to which you want to delete (or you can select it from the grid using mouse or down arrow key) and press Enter Key. It will show the old details of that user, now press Ctrl + d key together.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


Working Environment Setting

Working Environment Setting : to set the common working environment go to the menu “System Setting -> Environment Setting”. It will show the following window:

D.A. Rate Setting: Here you can set current D.A. in percentage.

Current Date Setting: If you select Automatic then current date for software will be assumed as server date and user can’t set it from through software. If you want to allow user set it manual then select Manual.

Admin Lock: This is administrative lock. Here admin can set the date which indicates that no any user accepts the Admin group are allow to change or delete any bills before this date.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Pay Rule Creation

Pay Rule Creation : In this session you will learn how to define payment rule. This software is so flexible that you can specify each pay head, its property and pay head calculation formula. To do this go to the Pay Rule Creation window by clicking on the menu “System Setting -> Pay Rule Creation”.

Now learn each of the field of above window carefully.

Pay Rule ID : You will be provided with a already created Pay Rule with this software. If you want to make changes in this rule then select it through Pay Rule ID drop down List Box other wise you can create new pay rule just by enter any text in this box but it should be unique. It is suggested to enter like PAY2011, PAY2012, PAY2013 etc. where digits in this text specify the year from which this pay rule is going to effected onwards. Remembers, changing in this rule is not effected on already generated pay bills.

Effective From : Here you have to select the month and year from which this pay rule is going to effected onwards.

Is active : Here you have to select “Yes”. If you are selecting “No”, this specifies that this pay rule will not be shown in the list further in this software.

Pay Bill Title: Here you have to enter the line which will be shown on the Pay Bill as a title i.e. top of the bill.

Now by the panel “Pay Head Details In Pay Bill” you will specify the pay head which will be used in pay bills or will be used in calculation of heads of pay bill, arrear, or bonus bill one by one, and click on Add New button to show it in grid shown below. The fields of this panel are:

Sequence No.: Enter number which will specify the sequence number at which this pay head will be printed in pay bill.

Pay Head ID: This Combo Box contains many build in pay heads and the pay heads created by you which are shown in grid below. If you want to add new pay head then enter the unique ID in this box or select one from the list which is not already added. If you want to make changes in the already added pay head id (i.e. shown in grid below) then select that from this list.

Pay Head Title: Here enter the title of selected pay head which will appear as title of pay head in pay bill.

Pay Head Type: Here you have to select one of the types available in this list box. Which description is as follows?

Income : This is the type of pay head which show the paid amount against this type of heads will be considered as income of employee.

Deduction : This is the type of pay head which show the paid amount against this type of heads will be considered as deduction of employee.

Sum Type : Select this type for those pay head which is the sum or difference of the previous heads in the pay bill, like Total Income, Total Deduction, Net Pay etc.

Variable Type : Select this type for those pay head which is not normally show in pay bill but use to store the intermediate result of formula which may be used further to calculate another head value for pay bill, arrear bill or bonus.

Blank(Input) : Select this type for those head which you want to appear as blank column in pay bill which value may given during generation of pay bill.

String(Built In): Select this type for those pay head which value is text or not be used in any calculation of heads. Example: Employee Name And Address.

Is Print In Pay Bill?: As you know that all the heads added by you will not necessary to show in pay bill. Some of these fields will may be used in calculation of arrear and bonus bill. If you want it show in pay bill then select Yes otherwise No.

Is Print Head Total?: If you want to show the sum of the column (head) in pay bill then select Yes otherwise No.

Is Round Off The Column?: If you want to round off the value of the head then select Yes otherwise No.

Is Effected On Shot Attendance?: If you want that the value of the head will be deducted on the ratio of the absent of employee then select Yes otherwise No.

Column Width: Specify the width of column (head) which will reserve in pay bill for the head.

Expression/Formula: Here you have to define the calculation formula for the pay head created by you. In formula you can use identifiers (heads already created) or numeric value and operators (+, -, *, /) and parenthesis i.e. ( or ) where ever required. The identifier may be copy from “Pick Pay Head ID for Formula” field and paste at appropriate position in formula. It avoids the spelling error.

Add/Modify/Delete Pay Heads:

If you want to add a new head in pay bill then enter the unique pay head id in the Pay Head ID Combo Box and specify all attributes according to the mentioned above and click on the Add New Button. It will be added in the grid.

If you want to make alteration in the any existing pay head then select the pay head id of the pay head in the Pay Head ID combo box, it will show all the related attributes in the corresponding boxes. Make alteration in the attributes if required and click on the Modify Button.

If you want to delete any pay head from the pay rule then select the pay head id of the pay head in the Pay Head ID combo box, it will show all the related attributes in the corresponding boxes. Now click on Delete Button. Be ensure that the deleting head should not effect the other heads.

Finally select some special pay heads asked in the G.P.F. Information and Pay Information panels. And click on Save button (or press Ctrl + s) to save the pay rule.

If you wand to make correction in any pay rule then select that pay rule from Pay Rule ID combo box, make correction if required and click on Save Button.

If you wand to delete any pay rule then select that pay rule from Pay Rule ID combo box, and click on Delete Pay Rule Button.

When ever require to go out from Pay Rule Creation Window, Click on Exit Button (or press <Esc> key).

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create CHM Help documents


Arrear Bill Setting

Arrear Bill Setting: In this session you will learn how to define format of arrear bill and its calculation process. To do this go to the Arrear Bill Setting window by clicking on the menu “System Setting -> Arrear Bill setting”.

Now learn some of the field of above window., rest are same as Pay Rule Creation process discussed above.

Arrear Bill Format ID: You will be provided with a already created arrear bill format with this software. If you want to make changes in this format then select it through Arrear Bill Format ID drop down List Box other wise you can create new format just by enter any text in this box but it should be unique.

Due/Drawn: In this list you will find three items Due, Drawn and None. Select Due for those heads which will be appear in Due portion of your arrear bill. Select Drawn for those heads which will be appear in Drawn portion of your arrear bill otherwise select None.

You have to specify some special heads within the panels given below the Formula Text Box.

Net Amount Head ID: Specify which one is Net Amount Head from the created heads for arrear bill.

Setting The Distribution of Net Payable Amount: As we know that the net payable amount by the arrear bill might be distributed among some account heads of employee. Some amount of net payable amount goes to G.P.F. A/c, some goes for income tax deduction and some amount is given to employee by cash(Salary Account). Here you have to specify these three special heads from the created heads for arrear bill.

Note: Rest process is same as Pay Rule Creation process.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured multi-format Help generator


Bonus Bill Setting

Bonus Bill Setting: In this session you will learn how to define format of Bonus bill and its calculation process. To do this go to the Bonus Bill Setting window by clicking on the menu “System Setting -> Bonus Bill setting.

Now learn some of the field of above window, rest are same as Pay Rule Creation process discussed above.

Bonus Format ID: You will be provided with a already created bonus bill format with this software. If you want to make changes in this format then select it through Bonus Format ID drop down List Box other wise you can create new format just by enter any text in this box but it should be unique.

You have to specify some special heads within the panels given below the Formula Text Box.

Net Amount Head ID: Specify which one is Net Amount Head from the created heads for bonus bill.

Setting The Distribution of Net Payable Amount: As we know that the net payable amount by the bonus bill might be distributed among some account heads of employee. Some amount of net payable amount goes to G.P.F. A/c and some amount is given to employee by cash(Salary Account). Here you have to specify these special heads from the created heads for bonus bill.

Note: Rest process is same as Pay Rule Creation process.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easy CHM and documentation editor


G.P.F. Rule Creation

G.P.F. Rule Creation : In this session you will learn how to define format of G.P.F. Register. To do this go to the G.P.F. Rule Creation window by clicking on the menu “System Setting -> GPF Rule Creation”.

Now learn each of the field of above window carefully.

G.P.F. Rule ID : You will be provided with a already created G.P.F. Rule with this software. If you want to make changes in this rule then select it through G.P.F.Rule ID drop down List Box other wise you can create new pay rule just by enter any text in this box but it should be unique.

Is active : Here you have to select “Yes”. If you are selecting “No”, this specifies that this pay rule will not be shown in the list further in this software.

G.P.F. Bill Title: Here you have to enter the line which will be shown on the G.P.F. Register as a title i.e. top of the Register.

Now by the panel “G.P.F. Head Details” you will specify the G.P.F. head which will be used in G.P.F. register and will be used in calculation of other heads for G.P.F. Register and click on Add New button to show it in grid shown below. The meaning of fields of this panel is same as Pay Rule Creation discussed previous.

Blank Head: Check this box if you want add blank column in G.P.F. register after the specify each property of the column through “G.P.F. Head Details” panel. The value for such type of blank field may be given during showing the G.P.F. register.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easy CHM and documentation editor


G.P.F. Footer Heads Setting

G.P.F. Footer Heads Setting: There are some summary information are kept in columns at the bottom of G.P.F. Register page. You can specify these columns by the G.P.F. Footer Heads Setting window which can be shown by selecting the menu option “System Setting-> GPF Footer Heads Setting”.

The descriptions of the above fields are same as the G.P.F. Rule creation.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create HTML Help documents


G.P.F. Interest Rate Setting

G.P.F. Interest Rate Setting: You can set the interest rate on the G.P.F. Amount by the G.P.F. Interest Rate Setting window which can be shown by selecting the menu option “System Setting-> GPF Interest Rate Setting”.

Effective From Year: Input the year in four digits which is the effective year for the new interest rate.

G.P.F. Interest Rate(%): Input the interest rate in percentage for the deducting G.P.F. amount.

Loan On G.P.F. Interest Rate(%): Input the interest rate in percentage for the amount of loan taken against G.P.F. deducted. Generally it is same as G.P.F. Interest Rate.

Now you have completed all the setting of this payroll system. Now you can start your day to day work easily but before it you have to input the profile of all the employees of your organisation.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Working Process

This topic guide you step by step to operate the software.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Free PDF documentation generator


Employee Designation Creation

Employee Designation Creation: To create, modify or delete the designation of employee, go to the Employee Creation Window by selecting the menu option “Employee Details->Employee Designation Creation”.

Add New Designation: To add new designation just type the unique designation in the Designation box and a number in Sequence Number box which show the position value in the list. Sequence number 1 will be shown first. Click on Save Button to save it.

Modify Designation: You can only modify the sequence number of designation. You can do it by just select it from the grid and press <Enter Key>. The record will be shown in top panel where you can change it and save by clicking on save button.

Deleting Designation: If you have not assigned a particular designation to any employee the you can delete it. To do this, select the designation from the grid and press <Enter Key>. The record will be shown in top panel. Now press Ctlr+d.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create HTML Help documents


Employee Profile

Employee Profile: To create, modify or delete the profile of employee, go to the Employee Profile Window by selecting the menu option “Employee Details->Employee Profile”.

Add New Employee: To add new employee just fill the above information in the window and click on Save button (or press Ctrl+s).

Note: You are suggested to select the already feed data from the all of the combo box above in the window if exists. If it does not exists in the combo box then give new value. It will avoid the spelling error and does your work fast.

Here the descriptions of some fields are as given below.

Employee ID: Each and every employee has given a unique identification number through with their record will be accessed from any where in this software.

Is Active: If it is checked the record will display in the queries or/and reports other wise not.

Sequence No. In List : This value shows the position (sequence) number in the queries or/and reports.

Is Global DA % : If employee is getting different D.A. rate than specified in “System Setting->Environment Setting” Window then uncheck this button and specify the different D.A. rate other wise left it checked.

Modify Record of Existing Employee: If you want to make changes in record of a employee then just type the Employee ID Number in the Employee ID box and press “Enter” key, is shows the record of that employee, make correction if required and click on Save button (or press Ctrl + s).

Delete Record of Existing Employee: If you want delete record of a employee then just type the Employee ID Number in the Employee ID box and press “Enter” key, is shows the record of that employee and press Ctrl + d.

Setting Photograph of Existing Employee: You can set the photograph of employee by “Image Management” Which will be discussed in next session.

Note: You can navigate from one employee to another just by pressing “PgUp” and “PgDn” keys.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Setting Employee Under Pay Rule

Setting Employee Under Pay Rule: You have already created pay rules. Now its time to set/unset the employees which will be shown in the pay bill according to the pay rule. To do this go to the “Employee Under Pay Rule” window by selecting the menu option “Employee Details->Set Employee Under Pay Rule”.

In the above window two panels are shown. In left “Remaining Employee” and in right “Selected Employee In This Pay Rule”. The right panel shows the name of employee which will be shown in the pay bill according to the Pay Rule ID selected above. Here Seq. No. column tells us the sequence number (order) of the employee which will be shown in the pay bill. You can shift the selected employee from left panel to right by clicking on “Add to List >>” button and shift the selected employee from right panel to left by clicking on “<<Remove” button. You can change the sequence Number just by moving the record from left to right and right to left panel. Be ensure that the record first added in right panel will have the lesser seq. no. than the latter added.

Finaly click on the Save Button to save the record for further action.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


Deduction Setting

Deduction Setting: To set the deduction amount month wise on various heads of a employee go to the menu option “Pay/Arrear/Bonus Bill -> Deduction Setting”.

  • Select the Pay Rule ID for the employee who belongs to that.
  • Enter the employee ID of the employee for which you want to set the deduction amount.
  • Enter the deduction amount in the grid month wise. If you want to copy same amount of the current cell below it then click on the “Copy Same Value Below” button.
  • Finally save the changing by clicking on Save button (or press Ctrl+s).
  • Remember this setting will not be affected on pay bill created earlier.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured Documentation generator


Generating Pay Bill

Generating Pay Bill: You have set all the income and deduction of each employee. Now its time to generate pay bill. To generate it go to the “Pay/Arrear/Bonus Bill -> Pay Bill” menu. You will see the following window:

Generating New Pay Bill:-

  • Select the Pay Rule ID according to which you are going to generate pay bill.
  • Select the month from the For The Month List Box and enter year in Year Text Box for which you are going to generate pay bill.
  • Enter the Bill Title. Bill title will be shown on the top of the Pay Bill.
  • If any employee has short attendance or want to remove some employee from this pay bill then click on Attendance Sheet button. A window will come out:

  • Change the value of column “Present In Month” in the row of employee by the number of days employee is present in the month.
  • If you want to remove the employee from this pay bill then uncheck the “Add In Pay Bill” Column in the row of employee.
  • No press Exit Button and click on Show Pay Bill button on pay bill window. The pay bill will re-generated.

Changing Setting/Deleting Old Pay Bill:-

  • Select the Old Bill Radio Button where you will get the reference Id of all old pay bill and click on Show Pay Bill button on pay bill window. This ID is generated automatically during the new bill generation. The format of reference ID is “PAY <Year of pay bill> <Month of pay bill> N<Serial Number>”
  • If you want to delete the pay bill the press Ctrl + d key.

More Options:-

Column Setting: Click on this button to show the column setting dialog box. Remember this setting will be effected on current bill only. If you want to set it for all coming next new pay bill then you have to set it from Pay Rule creation dialog box discussed earlier.

Column width: You can change the column width of pay heads. The minimum preferred value for number type field is 1000. This value has not any unit of measurement like Inch or cm. This value only indicates the width in ration of one another column. The final ratio of the column with of all pay head will be set collectively by Report Setting option.

Print Column Total: If you want to show the total of pay head column the check it.

Add In List: If you don’t want to show the column in the current pay bill then uncheck it.

Finally press the exit button which will re-generate the pay bill.

Page Setting: You can change the page type, size and margin of the page. If you are changing the page setting for new bill, it will be default setting for all coming next new bill. If you are changing the page setting for old bill it will be effected on only that bill.

Print Preview: It will show you the preview of selected pay bill.

Print: It will help you to print the pay bill on printer.

Report Setting: It will show you a dialog box:

Column With Ratio: This is used to increase/decrease the column width of all pay head in the pay bill. Greater value will decrease and smaller value will increase the column width.

If you are changing the setting for new bill, it will be default setting for all coming next new bill. If you are changing the setting for old bill it will be affected on only that bill.

Normal Font Size: Changes the font size of for selected pay bill.

Font Face: There are some font face some are in general form and some are in condensed form which will be used to adjust the data within the columns.

Save: This will save your pay bill. Only save those bill which has been generated accurately, because once it is saved will not recalculated. Only setting will done after saving the bill. If you have saved wrong bill, there is only one option to modify/recalculate i.e. delete it and regenerate for the same month according to the current pay rule, deduction setting and environment setting.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Free PDF documentation generator


Pay Bill Summary

Pay Bill Summary: This option will generate the bill summary like difference between two bills and transfer list for all deductions. All the information will be send in MS-Excel sheets where you can modify and take printouts. To do so go to the “Pay/Arrear/Bonus Bill -> Pay Bil Summary” menu it will show you a dialog box like given below.

Select the Previous Pay Rule ID/Bill Reference ID and Current Pay Rule ID/Bill Reference ID between which you want to show the difference of pay bill. Transfer list of all deduction will be according to the selected Current Pay Rule ID/Bill Reference ID. Now click on “Export In Excel Sheets” Button.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured Help generator


Transfer List of Net Amount

Transfer List of Net Amount: To print the transfer list of net amount of a pay bill, go to the “Pay/Arrear/Bonus Bill -> Transfer List of Net Amount” menu. You will see the following window:

Select the Pay Bill Reference ID and Category for which transfer list is required. If you want to select/deselect employees from list the click on “Select Employee Button”. If you want to change/add header/footer information in the list the click on Header/Footer Setting link, which will show dialog box as given below:

There are some special words in the above window which has some specific meaning and can be show by clicking on the [image] icon. Save this setting and exit.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Free HTML Help documentation generator


Transfer List of Deductions

Transfer List of Deductions: To print the transfer list of deductions of a pay bill, go to the “Pay/Arrear/Bonus Bill -> Transfer List of Deductions” menu. You will see the following window:

Select the Pay Bill Reference ID, deduction Head and Category for which transfer list is required. If you want to select/deselect employees from list the click on “Select Employee Button”. If you want to change/add header/footer information in the list the click on Header/Footer Setting link.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create Web Help sites


Generating Arrear Bill

Generating Arrear Bill: To calculate the arrear amount on arrear bill, go to the “Pay/Arrear/Bonus Bill -> Arrear Bill” menu. You will see the following window:

Generating New Arrear Bill: Select the New Bill option button and Arrear Format ID (Which is given during Arrear Bill Setting). From Bill Information panel, specify the month-year of pay bills from and to you are going to generate arrear bill. Enter bill title in Bill title box which will show on the top of arrear bill. Select the month/year in Pay On Box which indicates the month-year in which employees are getting the income. Now select/deselect the employees from the bill is done by clicking on “Select Employees Button”. Distribution of net amount in three heads (G.P.F., Income Tax and Cash) will be set from posting panel. Fill all the information within this panel and click on “Show Arrear Bill” button. If you want to change distribution of net amount in three heads (G.P.F., Income Tax and Cash) then change the information of posting Panel and click on “Re-Calculate Button”. You can manually change these distributed amounts by direct changing it within the cells of grid from these columns.

Modify/Delete Old Arrear Bill: Select the Old Bill option button and select the bill reference ID which you want to modify or delete. If you want to modify then change the information same as discussed in generation of new arrear bill and save by clicking on Save button. If you want to delete the arrear bill the press Ctrl + d key.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Easily create Help documents


Generating Bonus Bill

Generating Bonus Bill: To calculate the bonus amount on bonus bill, go to the “Pay/Arrear/Bonus Bill -> Bonus Bill” menu. You will see the following window:

Generating New Bonus Bill: Select the New Bill option button and Bonus Format ID (Which is given during Bonus Bill Setting). From Bill Information panel, specify the bonus year in which bonus are announced. Select Category for which you are going to generate the bonus bill. Enter bill title in Bill title box which will show on the top of bonus bill. Select the month/year in Pay On Box which indicates the month-year in which employees are getting the income. Now select/deselect the employees from the bill is done by clicking on “Select Employees Button”. Enter posting comment regarding this bill if you want otherwise left it blank and click on “Show Arrear Bill” button. If you want to change distribution of net amount in two heads (G.P.F. and Cash) then change these amounts manually by direct within the cells of grid from these columns.

Modify/Delete Old Bonus Bill: Select the Old Bill option button and select the bill reference ID which you want to modify or delete. If you want to modify then change the information same as discussed in generation of new bonus bill and save by clicking on Save button. If you want to delete the bonus bill the press Ctrl + d key.

Copyright ©2011, Intact, Varanasi U.P.

Created with the Freeware Edition of HelpNDoc: Full featured multi-format Help generator